## rust-fishers-exact 1.0.1

=== debian/changelog ===
rust-fishers-exact (1.0.1-1) unstable; urgency=medium

  * Package fishers_exact 1.0.1 from crates.io using debcargo 2.4.4

 -- Nilesh Patra <nilesh@debian.org>  Fri, 27 Aug 2021 11:09:03 +0200
