=== debian/control ===
Source: rust-fishers-exact
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nilesh Patra <nilesh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fishers-exact]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fishers-exact
X-Cargo-Crate: fishers_exact
Rules-Requires-Root: no

Package: librust-fishers-exact-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fishers-exact+default-dev (= ${binary:Version}),
 librust-fishers-exact-1-dev (= ${binary:Version}),
 librust-fishers-exact-1+default-dev (= ${binary:Version}),
 librust-fishers-exact-1.0-dev (= ${binary:Version}),
 librust-fishers-exact-1.0+default-dev (= ${binary:Version}),
 librust-fishers-exact-1.0.1-dev (= ${binary:Version}),
 librust-fishers-exact-1.0.1+default-dev (= ${binary:Version})
Description: Fisher's exact statistical test - Rust source code
 This package contains the source for the Rust fishers_exact crate, packaged by
 debcargo for use with cargo and dh-cargo.
