=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fishers_exact 1.0.1 --all-targets --all-features
Features: test-name=rust-fishers-exact:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fishers_exact 1.0.1 --all-targets 
Features: test-name=librust-fishers-exact-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fishers_exact 1.0.1 --all-targets --no-default-features
Features: test-name=librust-fishers-exact-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
