=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/fishers_exact-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fishers_exact .*/crates/fishers_exact/@ANY_VERSION@/download
